{
    "stringId": "omni_power:cable_adapter",
    "blockStates":
    {
        "default,cable_red":
        {
            "modelName": "omni_power:adapter/model_cable_adapter_red",
            "blockEventsId": "omni_power:adapter/cable_adapter_red_off",
            "isTransparent": false,
            "generateSlabs": false,
            "isOpaque": true,
            "lightLevelRed": 0,
            "lightLevelGreen": 0,
            "lightLevelBlue": 0
        },
        "powered,cable_red":
        {
            "modelName": "omni_power:adapter/model_cable_adapter_red",
            "blockEventsId": "omni_power:adapter/cable_adapter_red_on",
            "isTransparent": false,
            "generateSlabs": false,
            "isOpaque": true,
            "lightLevelRed": 0,
            "lightLevelGreen": 0,
            "lightLevelBlue": 0,
            "catalogHidden": true
        },

        "default,cable_blue":
        {
            "modelName": "omni_power:adapter/model_cable_adapter_blue",
            "blockEventsId": "omni_power:adapter/cable_adapter_blue_off",
            "isTransparent": false,
            "generateSlabs": false,
            "isOpaque": true,
            "lightLevelRed": 0,
            "lightLevelGreen": 0,
            "lightLevelBlue": 0
        },
        "powered,cable_blue":
        {
            "modelName": "omni_power:adapter/model_cable_adapter_blue",
            "blockEventsId": "omni_power:adapter/cable_adapter_blue_on",
            "isTransparent": false,
            "generateSlabs": false,
            "isOpaque": true,
            "lightLevelRed": 0,
            "lightLevelGreen": 0,
            "lightLevelBlue": 0,
            "catalogHidden": true
        }
    }
}